{
  "name": "stepuser",
  "version": "0.0.0",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "serve": "vite preview",
    "test": "node --experimental-vm-modules node_modules/jest/bin/jest.js"
  },
  "dependencies": {
    "@j-t-mcc/vue3-chartjs": "^1.1.1",
    "axios": "^0.21.1",
    "jest": "^26.6.3",
    "nginx": "^1.0.3",
    "nginx-conf": "^2.0.0",
    "vue": "^3.0.5",
    "vue-axios": "^3.2.4",
    "vue-router": "^4.0.6",
    "vue3-apexcharts": "^1.4.0",
    "vuex": "^4.0.0"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^1.2.2",
    "@vue/compiler-sfc": "^3.0.5",
    "@vue/test-utils": "^2.0.0-rc.6",
    "autoprefixer": "^10.2.5",
    "postcss": "^8.2.13",
    "tailwindcss": "^2.1.2",
    "vite": "^2.2.3",
    "vue-jest": "^3.0.7"
  },
  "jest": {
    "moduleFileExtensions": [
      "js",
      "json",
      "vue"
    ],
    "transform": {
      "^.+\\.vue$": "vue-jest"
    },
    "transformIgnorePatterns": [
      "/node_modules/",
      "\\.pnp\\.[^\\/]+$"
    ]
  }
}
